<script src="https://checkout.stripe.com/checkout.js"></script>
<div class="page-margin">
	<div class="container">
		<?php $loadPage = Wo_LoadPage('thirdparty/paypal-demo'); echo (!empty($loadPage)) ? $loadPage : '';?>
		<div class="wow_content p20 tag_go_pro_hdr">
			<div class="valign tag_boost_help">
				<ul>
					<svg width="28" height="28" viewBox="0 0 21 17" version="1.1" xmlns="http://www.w3.org/2000/svg"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="User-Interface-Solid-Color" transform="translate(-577.000000, -78.000000)"><g id="iconspace_Priority_25px" transform="translate(575.000000, 75.000000)"> <polygon id="Path" points="0 0 25 0 25 25 0 25"></polygon> <path d="M15.7071294,12.7934574 L20.2441358,10.0712535 C20.6421867,9.832423 21.1225192,10.2177321 20.9757253,10.6581139 L17.9757253,19.6581139 C17.9076683,19.862285 17.7165989,20 17.5013837,20 L7.50138366,20 C7.28616846,20 7.09509903,19.862285 7.02704201,19.6581139 L4.02704201,10.6581139 C3.8801467,10.217428 4.36117074,9.83207586 4.75918668,10.0715871 L9.28220913,12.7933746 L12.0546072,7.27552102 C12.2393864,6.90775845 12.764536,6.90827079 12.9485973,7.27639321 L15.7071294,12.7934574 Z" id="Path" fill="#ff7043" fill-rule="nonzero"></path> <path d="M22,9 C21.4477153,9 21,8.55228475 21,8 C21,7.44771525 21.4477153,7 22,7 C22.5522847,7 23,7.44771525 23,8 C23,8.55228475 22.5522847,9 22,9 Z M12.5,6 C11.6715729,6 11,5.32842712 11,4.5 C11,3.67157288 11.6715729,3 12.5,3 C13.3284271,3 14,3.67157288 14,4.5 C14,5.32842712 13.3284271,6 12.5,6 Z M3,9 C2.44771525,9 2,8.55228475 2,8 C2,7.44771525 2.44771525,7 3,7 C3.55228475,7 4,7.44771525 4,8 C4,8.55228475 3.55228475,9 3,9 Z" id="Path" fill="#FF9800"></path> </g> </g> </g></svg>
					<h3><?php echo $wo['config']['siteName'];?> <span class="pro-badge">PRO</span></h3>
					<li><?php echo $wo['lang']['pro_feature_control_profile'];?></li>
<li><?php echo $wo['lang']['pro_feature2'];?></li>
					
					<li><?php echo $wo['lang']['show_hide_lastseen'];?></li>
<li><?php echo $wo['lang']['pro_feature1'];?></li>
					
				
				</ul>
				<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 500 500" width="270" height="270"><g id="background-complete--inject-282"><path d="M70.7,181H174.51s-1.5-8.22-20.71-7.75c3.81-12-6.94-25.1-31.19-25.6s-15.73,19-15.73,19-40.76-7-28.43,7.52C58.25,174.94,54.26,177.52,70.7,181Z" style="fill:#ffffff"></path><path d="M340.17,232.41c2.36-11.81-17.82-24.75-55-25.25s-18.53,18.77-18.53,18.77-64.21-7-41.2,7.41c-30.62.69-36,3.24-9.87,6.72H374S369.34,232,340.17,232.41Z" style="fill:#ffffff"></path><path d="M319.57,143.93H427.13s24-13.78-4.45-15.56c4.89-11.78-7.12-31.76-49.11-32.22s-20.22,27.11-20.22,27.11-64-18.45-41.55,10.89C302,134.15,267.13,143.93,319.57,143.93Z" style="fill:#ffffff"></path><path d="M94.31,286.63h48.33s10.79-6.19-2-7c2.2-5.29-3.2-14.27-22.07-14.48s-9.08,12.18-9.08,12.18-28.76-8.28-18.68,4.9C86.42,282.24,70.74,286.63,94.31,286.63Z" style="fill:#ffffff"></path><path d="M92.13,97.92S78.49,89.18,69,101.61c7.79-7.72,22.6.06,22.6.06s17-7.7,22.6,0C108.17,89.26,92.13,97.92,92.13,97.92Z" style="fill:#ffffff"></path><path d="M165.25,213s-8.2-5.26-13.92,2.22c4.7-4.65,13.61,0,13.61,0s10.2-4.64,13.61,0C174.91,207.82,165.25,213,165.25,213Z" style="fill:#ffffff"></path><path d="M314.77,91.14s-4.1-2.63-7,1.11c2.35-2.33,6.81,0,6.81,0s5.1-2.31,6.8,0C319.6,88.53,314.77,91.14,314.77,91.14Z" style="fill:#ffffff"></path><path d="M415.07,180.92s-4.11-2.63-7,1.11c2.34-2.32,6.8,0,6.8,0s5.1-2.32,6.8,0C419.89,178.31,415.07,180.92,415.07,180.92Z" style="fill:#ffffff"></path></g><g id="Shadow--inject-282"><ellipse id="path--inject-282" cx="250" cy="416.24" rx="193.89" ry="11.32" style="fill:rgba(0, 0, 0, 0.06)"></ellipse></g><g id="Rocket--inject-282"><path d="M184.36,356.77c3.41,19.74-12.51,29.46-28,24.56-10.55-3.35-21-.78-28.08,2.6a1.36,1.36,0,0,1-1.61-2.1,48.9,48.9,0,0,1,3.81-4.07,1.34,1.34,0,0,0-1.33-2.25c-6.16,1.88-15.24,3.64-24,1.58a1.35,1.35,0,0,1-.38-2.48c8.75-5.18,22.1-18.79,34.61-23.21a1.35,1.35,0,0,0-.53-2.62,45.62,45.62,0,0,0-5.88.72,1.35,1.35,0,0,1-1-2.48C149.51,336.13,180,331.56,184.36,356.77Z" style="fill:#ff774d"></path><path d="M162.84,385.58,156.14,334a1.91,1.91,0,0,1,2-2.14l32.5,2.32a1.9,1.9,0,0,1,1.75,1.65l5,38.79a1.9,1.9,0,0,1-1.28,2l-30.83,10.53A1.9,1.9,0,0,1,162.84,385.58Z"></path><path d="M156.37,375.9l-4-30.94a1.9,1.9,0,0,1,1.85-2.14l37.32-.7a1.9,1.9,0,0,1,1.92,1.66l3,22.79a1.91,1.91,0,0,1-1.44,2.09l-36.26,8.84A1.91,1.91,0,0,1,156.37,375.9Z" style="fill:#263238"></path><path d="M376.83,331.59s-26.89-25.19-65.41-20.2L190.09,322.86a16.64,16.64,0,0,0-14.94,18.71l4.12,31.8a16.64,16.64,0,0,0,19.22,14.28L318.74,367.8C357.25,362.81,376.83,331.59,376.83,331.59Z" style="fill:#6c63ff"></path><path d="M376.83,331.59a0,0,0,0,1,0,0,86.69,86.69,0,0,1-21.74,21.83,7.22,7.22,0,0,1-11.3-5l-3.2-24.75a7.21,7.21,0,0,1,9.67-7.68A86.33,86.33,0,0,1,376.83,331.59Z" style="fill:#fff;opacity:0.30000000000000004"></path><circle cx="291.89" cy="342.6" r="20.66" transform="translate(-63.4 618.91) rotate(-87.44)" style="fill:#fff"></circle><path d="M305.8,343.72a14,14,0,0,1-12.12,12.73c-.2,0-.41.05-.62.06a13.88,13.88,0,0,1-2.66,0c-.31,0-.63-.07-.93-.12l-.67-.13a14,14,0,0,1-10.75-11.83,15,15,0,0,1-.11-2,14,14,0,0,1,27.79-1.59A13.52,13.52,0,0,1,305.8,343.72Z" style="fill:#407BFF;opacity:0.30000000000000004"></path><path d="M305.8,343.72a14,14,0,0,1-12.12,12.73c-.2,0-.41.05-.62.06a14.74,14.74,0,0,1-2.66,0c-.31,0-.63-.07-.93-.12l-.67-.13a14,14,0,0,1-10.75-11.83,15,15,0,0,1-.11-2A13.35,13.35,0,0,1,290,330.52c7.65-.91,14.66,4.16,15.68,11.32A13.35,13.35,0,0,1,305.8,343.72Z" style="fill:#407BFF;opacity:0.30000000000000004"></path></g><g id="Character--inject-282"><polygon points="262.87 311.38 269.12 310.76 270 296.48 263.75 297.1 262.87 311.38" style="fill:#cf7a64"></polygon><polygon points="226.99 315.09 233.14 314.48 234.45 299.95 228.3 300.56 226.99 315.09" style="fill:#cf7a64"></polygon><path d="M233.49,313.1l-6.92.69a.53.53,0,0,0-.47.47l-.53,5.58a.93.93,0,0,0,1,1c2.41-.28,3.56-.54,6.6-.84,1.87-.19,4.38-.36,7-.62s2.61-2.84,1.52-3c-4.87-.56-5.47-1.84-7.16-3.05A1.53,1.53,0,0,0,233.49,313.1Z" style="fill:#263238"></path><path d="M269.3,309.47l-6.72.68a.51.51,0,0,0-.47.47l-.53,5.58a.92.92,0,0,0,1,1c2.42-.28,5.9-.78,8.95-1.08,3.57-.36,3.59-.17,7.77-.59,2.52-.26,2.9-2.88,1.82-3-4.95-.57-5.81-.59-10.3-2.73A3,3,0,0,0,269.3,309.47Z" style="fill:#263238"></path><path d="M245.33,110.94c1.56.14,3.32.31,5,.39s3.36.14,5,.14a41.78,41.78,0,0,0,4.73-.28,12.67,12.67,0,0,0,3.62-.93l-1.84,2.82c0,.33.07.33,0,.13a4,4,0,0,0-.36-.88,14.59,14.59,0,0,0-1.65-2.4,53.85,53.85,0,0,0-4.63-4.89c-1.68-1.61-3.45-3.17-5.24-4.72s-3.65-3.09-5.45-4.58L246.91,92c2.23,1.14,4.33,2.38,6.45,3.67s4.16,2.69,6.18,4.19a51.48,51.48,0,0,1,5.89,5,23.34,23.34,0,0,1,2.75,3.35,11.38,11.38,0,0,1,1.22,2.37,7.66,7.66,0,0,1,.46,3.68l-.22,1.76L268,117.11a18,18,0,0,1-6.48,2.53,38.07,38.07,0,0,1-6,.74c-1.94.11-3.85.09-5.74,0s-3.72-.23-5.72-.53Z" style="fill:#ce7a63"></path><path d="M249,94l-3.68-4.61L242.56,96s3.34,3.93,6.88,2Z" style="fill:#cf7a64"></path><polygon points="240.44 86.97 239.82 94.47 242.56 95.95 245.31 89.37 240.44 86.97" style="fill:#cf7a64"></polygon><path d="M235.93,87.93l5.6-2.32a.71.71,0,0,1,1,.4l3.61,11.51a.88.88,0,0,1-.53,1l-5.6,2.32a.71.71,0,0,1-1-.4L235.4,89A.88.88,0,0,1,235.93,87.93Z" style="fill:#263238"></path><path d="M239.23,121.92c4.07,4.92,20.75.31,20.75.31L258.57,111s-4.21-1.26-12.56-1.52C237.45,109.17,234.77,116.53,239.23,121.92Z" style="fill:#407BFF"></path><polygon points="270 296.49 269.54 303.85 263.3 304.47 263.75 297.11 270 296.49" style="opacity:0.2"></polygon><polygon points="228.29 300.57 234.45 299.95 233.77 307.44 227.62 308.06 228.29 300.57" style="opacity:0.2"></polygon><path d="M252.05,112.57c2.42,6.28,8.36,25,6.29,53.26l-32.92,3.31c-.86-5-1-32.49-8.88-55.76a86.6,86.6,0,0,1,10.85-2.49,121.57,121.57,0,0,1,14-1.41,61.39,61.39,0,0,1,7.17.41A4.24,4.24,0,0,1,252.05,112.57Z" style="fill:#407BFF"></path><path d="M239.4,117.7l-1.29.17c.13,11,.29,14-9.64,24.28a42.94,42.94,0,0,0-4.86,5.92c.13,1.3.26,2.56.38,3.78,2.57-2.35,6-5.43,8.56-7.57C244.1,134.64,239.73,117.56,239.4,117.7Z" style="opacity:0.2"></path><path d="M224.43,118.53c1,3.85,1,13.33-1.4,24.51a159.64,159.64,0,0,0-5.73-27.34v0C219.43,115.21,223.45,114.92,224.43,118.53Z" style="opacity:0.2"></path><path d="M227.58,97.65c1.45,4.4,2.59,9.92-.19,13.24,0,0,2.38,4.37,10.75,3.53,7.64-.77,3.25-4.94,3.25-4.94-5.18-.69-5.69-6.91-5.25-10.49Z" style="fill:#cf7a64"></path><path d="M238.5,114l2,1.82a.55.55,0,0,1,.17.51l-.41,1.83a.49.49,0,0,1-.42.39l-1.95.29a.54.54,0,0,1-.49-.18l-1.34-1.6a.53.53,0,0,1,0-.65l1.67-2.34A.53.53,0,0,1,238.5,114Z" style="fill:#263238"></path><path d="M237.88,113.94a28.51,28.51,0,0,1-3.29,6.17s-8.13-3.7-8.62-9a.58.58,0,0,1,.22-.51c.31-.24.87-.68,1.4-1.12a.56.56,0,0,1,.86.13C229.1,110.76,231.2,113,237.88,113.94Z" style="fill:#fff"></path><path d="M238.17,113.88a15.62,15.62,0,0,1,4.17,4.75,10.58,10.58,0,0,0,.72-9,.62.62,0,0,0-.4-.36c-.35-.09-1-.25-1.67-.38a.58.58,0,0,0-.67.64A4,4,0,0,1,238.17,113.88Z" style="fill:#fff"></path><path d="M239.34,117.63c.32-.14,3.56,15.16-7.62,24.45-4.56,3.79-11.89,10.56-11.88,10.55.68-2.69,2.82-6.84,8.19-12.28,9.71-9.83,9.7-12.5,10.1-22.5Z" style="fill:#263238"></path><path d="M236.14,99a13.61,13.61,0,0,0,1,7.37,8,8,0,0,1-2.33-.46c-3-1-4.65-3-6.5-6-.21-.79-.44-1.55-.68-2.29Z" style="opacity:0.2"></path><path d="M232.77,84c1.19-9.41,8.11.55,6.19,5.23C237.78,92.09,232.48,86.27,232.77,84Z" style="fill:#263238"></path><path d="M223.25,92.54c2.37,5.72,3.47,9.19,7.43,11.23,5.95,3.09,12.16-1.91,11.52-8.19-.57-5.65-4.35-14.06-10.81-14.54A8.18,8.18,0,0,0,223.25,92.54Z" style="fill:#cf7a64"></path><path d="M225.92,98.07a4,4,0,0,0,3.18-2.93,9.82,9.82,0,0,1-4.27-3.32s2.54-3.65,2.27-5.76c3.26,0,10.9-3.15,9.17-6.63s-8.59-5.21-12.59-2.75a14.92,14.92,0,0,1-8.56,2.59,10,10,0,0,0,2.93,1.16,11.23,11.23,0,0,0-3.37,8.5c.19,4.47-2.24,6.27-2.24,6.27s3,.45,3.92-.87c-.41,1.46,2.06,6.58,7.49,7.29C229.93,102.41,225.92,98.07,225.92,98.07Z" style="fill:#263238"></path><path d="M223.43,100.81c2.25,1,4,1.34,5.16.66s.83-3-.65-4.33c-1.33-1.17-3.95-2.28-5.47-1S221.11,99.75,223.43,100.81Z" style="fill:#cf7a64"></path><path d="M258.34,165.83S272.5,212.39,273.5,230c1.1,19.27-1.68,70.48-1.68,70.48l-11.13,1.13s-2.08-48.76-4.9-67.62c-3.06-20.47-18.43-66-18.43-66Z" style="fill:#263238"></path><path d="M248.59,187.78,246.84,198c2.45,8.27,4.9,17.08,6.69,24.73A95.68,95.68,0,0,0,248.59,187.78Z" style="opacity:0.2"></path><path d="M259.77,298.83s.36,4.11.36,4.11l12.45-1.25.36-4.65Z" style="fill:#407BFF"></path><path d="M246.66,167s4.61,41.63,3,59.6c-1.79,19.67-13.18,78.51-13.18,78.51l-11.27,1.13s6.2-56.74,6.2-76c0-20.95-6-61.06-6-61.06Z" style="fill:#263238"></path><path d="M224.82,302.64s-.16,3.87-.16,3.87l12.39-1.25,1.26-4.38Z" style="fill:#407BFF"></path><path d="M232.58,91.32c.16.48.55.78.85.68s.43-.57.26-1-.54-.78-.85-.68S232.41,90.84,232.58,91.32Z" style="fill:#263238"></path><path d="M237.9,89.59c.16.48.55.78.85.68s.43-.57.26-1-.54-.78-.85-.68S237.74,89.12,237.9,89.59Z" style="fill:#263238"></path><path d="M236.29,90.38a18.65,18.65,0,0,0,3.65,3.33,2.78,2.78,0,0,1-2.1,1.16Z" style="fill:#ba4d3c"></path><path d="M236.66,96.82a.15.15,0,0,0,.08-.19.16.16,0,0,0-.19-.09,4,4,0,0,1-3.56-.37.15.15,0,0,0-.21,0,.16.16,0,0,0,0,.21A4.2,4.2,0,0,0,236.66,96.82Z" style="fill:#263238"></path><path d="M230.38,90.11a.29.29,0,0,0,.18-.18A2.24,2.24,0,0,1,232,88.42a.28.28,0,0,0,.2-.36.3.3,0,0,0-.36-.21A2.81,2.81,0,0,0,230,89.73a.3.3,0,0,0,.38.38Z" style="fill:#263238"></path><path d="M239.63,86.91a.28.28,0,0,0,.11-.08.3.3,0,0,0,0-.41,3,3,0,0,0-2.58-.77.29.29,0,0,0-.2.36.29.29,0,0,0,.36.21h0a2.37,2.37,0,0,1,2,.63A.3.3,0,0,0,239.63,86.91Z" style="fill:#263238"></path><path d="M212.62,123.53l8.38,3.39s-6.9,20.52-5.41,23.3c2,3.78,7.41,9.81,10.62,13.82a8.68,8.68,0,0,1-2,4.07c-6.74-3.2-17.36-13.25-17.91-17.1C205.09,142.23,212.62,123.53,212.62,123.53Z" style="fill:#cf7a64"></path><path d="M216.54,113.38c-6.85,2.22-7.81,17.45-7.81,17.45l10.6,5.44a31.43,31.43,0,0,0,6.4-12.49C227.58,116.05,222.56,111.43,216.54,113.38Z" style="fill:#407BFF"></path><path d="M235.66,314a1.79,1.79,0,0,0,1.14-.43.86.86,0,0,0,.21-.8.48.48,0,0,0-.3-.38c-.72-.28-2.56,1.13-2.77,1.29a.16.16,0,0,0,0,.16.13.13,0,0,0,.12.1A6.67,6.67,0,0,0,235.66,314Zm.75-1.36a.43.43,0,0,1,.2,0,.19.19,0,0,1,.11.16.6.6,0,0,1-.13.55,3,3,0,0,1-2.17.33A5.81,5.81,0,0,1,236.41,312.6Z" style="fill:#407BFF"></path><path d="M234.05,313.91s0,0,.07,0c.6-.41,1.66-1.88,1.44-2.55a.49.49,0,0,0-.51-.33.78.78,0,0,0-.6.25c-.64.65-.56,2.44-.56,2.51a.13.13,0,0,0,.08.13Zm.93-2.62h.07c.19,0,.22.09.23.12.13.4-.53,1.5-1.1,2a3.41,3.41,0,0,1,.49-2A.49.49,0,0,1,235,311.29Z" style="fill:#407BFF"></path><path d="M272,310.29a2.24,2.24,0,0,0,1.44-.53.77.77,0,0,0,.19-.73.51.51,0,0,0-.29-.37c-.8-.34-3.12,1.16-3.38,1.33a.17.17,0,0,0-.06.16.15.15,0,0,0,.13.11A10.59,10.59,0,0,0,272,310.29Zm.95-1.39a.6.6,0,0,1,.28,0,.18.18,0,0,1,.11.15.51.51,0,0,1-.12.48c-.33.38-1.34.53-2.73.45A8,8,0,0,1,273,308.9Z" style="fill:#407BFF"></path><path d="M270.06,310.26l.06,0c.7-.4,2-1.88,1.81-2.56-.05-.16-.19-.35-.6-.35a1,1,0,0,0-.77.33,4,4,0,0,0-.66,2.46.14.14,0,0,0,.07.12A.1.1,0,0,0,270.06,310.26Zm1.19-2.64h.09c.27,0,.3.1.31.13.12.41-.75,1.56-1.46,2.09a3.41,3.41,0,0,1,.58-2A.79.79,0,0,1,271.25,307.62Z" style="fill:#407BFF"></path><path d="M224.7,163.18l5.89.2L227,169.52s-5.15-.35-5.67-4.37Z" style="fill:#cf7a64"></path><polygon points="233.35 165.43 229.78 170.83 226.95 169.52 230.59 163.38 233.35 165.43" style="fill:#cf7a64"></polygon></g></svg>
			</div>
		</div>
		
		<div class="featured-users tag_go_pro_usrs">
			<div class="valign wo_page_hdng">
				<span><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24"><path fill="currentColor" d="M5 16L3 5L8.5 10L12 4L15.5 10L21 5L19 16H5M19 19C19 19.6 18.6 20 18 20H6C5.4 20 5 19.6 5 19V18H19V19Z"></path></svg></span> <?php echo $wo['lang']['pro_members']; ?>
			</div>
			<div class="featured-users-innr">
				<div class="valign tag_pro_users">
					<?php $users = Wo_FeaturedUsers(11); ?>
					<?php 
						foreach ($users as $wo['user-list']) {
						echo Wo_LoadPage('home/user-list');
						}
					?>
				</div>
			</div>
		</div>
		
		<h3 class="pick_plan text-center"><?php echo $wo['lang']['pick_your_plan'];?></h3>
		<div class="row valign tag_pro_plans">
			<?php if ($wo['pro_packages']['star']['status'] == 1) { ?>
				<div class="tag_pro_plan">
					<div class="wow_content">
						<div class="tag_plan_hdr">
							<div>
								<?php if (!empty($wo['pro_packages']['star']['image']) && $_COOKIE['mode'] == 'day') { ?>
									<img src="<?php echo($wo['pro_packages']['star']['image']) ?>" class="pro_packages_icon">
								<?php } elseif (!empty($wo['pro_packages']['star']['night_image']) && $_COOKIE['mode'] == 'night') { ?>
									<img src="<?php echo($wo['pro_packages']['star']['night_image']) ?>" class="pro_packages_icon">
								<?php } else{ ?>
									<span style="color: #4c7737;"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M17.56248,21.55957a1.00275,1.00275,0,0,1-.46531-.11475L12,18.76514,6.90283,21.44482a1.00019,1.00019,0,0,1-1.45117-1.0542l.97363-5.67578-4.12353-4.019a1.00033,1.00033,0,0,1,.5542-1.706l5.69873-.82813L11.103,2.99805a1.04173,1.04173,0,0,1,1.79394,0l2.54834,5.16357,5.69873.82813a1.00033,1.00033,0,0,1,.5542,1.706l-4.12353,4.019.97363,5.67578a1,1,0,0,1-.98586,1.169Z" /></svg></span>
								<?php } ?>
								<?php echo $wo['lang']['star'];?>
							</div>
							<div class="pricing_p_price">
							<b>Free</b> 
							</div>
						</div>
						<button type="button" class="btn btn-mat btn-main-rev btn_week" onclick="Wo_GetPaymentLink(1);"><?php echo $wo['lang']['upgrade_now'];?></button>
						
						
						<p>
							<?php if ($wo['pro_packages']['star']['last_seen']) { ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#4CAF50" d="M10.3125,16.09375a.99676.99676,0,0,1-.707-.293L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328l-6.1875,6.1875A.99676.99676,0,0,1,10.3125,16.09375Z" opacity=".99"></path><path fill="#4CAF50" opacity="0.2" d="M12,2A10,10,0,1,0,22,12,10.01146,10.01146,0,0,0,12,2Zm5.207,7.61328-6.1875,6.1875a.99963.99963,0,0,1-1.41406,0L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328Z"></path></svg> <?php echo $wo['lang']['show_hide_lastseen'];?>
							<?php }else{ ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#bababa" d="M13.41406,12l3.293-3.293A.99989.99989,0,0,0,15.293,7.293L12,10.58594,8.707,7.293A.99989.99989,0,0,0,7.293,8.707L10.58594,12,7.293,15.293A.99989.99989,0,0,0,8.707,16.707L12,13.41406l3.293,3.293A.99989.99989,0,0,0,16.707,15.293Z"></path><path fill="#bababa" opacity="0.2" d="M19.0708,4.9292A9.99962,9.99962,0,1,0,4.9292,19.0708,9.99962,9.99962,0,1,0,19.0708,4.9292ZM16.707,15.293A.99989.99989,0,1,1,15.293,16.707L12,13.41406,8.707,16.707A.99989.99989,0,0,1,7.293,15.293L10.58594,12,7.293,8.707A.99989.99989,0,0,1,8.707,7.293L12,10.58594l3.293-3.293A.99989.99989,0,0,1,16.707,8.707L13.41406,12Z"></path></svg> <?php echo $wo['lang']['show_hide_lastseen'];?>
							<?php } ?>
						</p>
						
						
						
						

						<p>
							<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#4CAF50" d="M10.3125,16.09375a.99676.99676,0,0,1-.707-.293L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328l-6.1875,6.1875A.99676.99676,0,0,1,10.3125,16.09375Z" opacity=".99"></path><path fill="#4CAF50" opacity="0.2" d="M12,2A10,10,0,1,0,22,12,10.01146,10.01146,0,0,0,12,2Zm5.207,7.61328-6.1875,6.1875a.99963.99963,0,0,1-1.41406,0L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328Z"></path></svg> <?php echo $wo['pro_packages']['star']['commission_text']; ?>
						</p>


<p>
							
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#4CAF50" d="M10.3125,16.09375a.99676.99676,0,0,1-.707-.293L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328l-6.1875,6.1875A.99676.99676,0,0,1,10.3125,16.09375Z" opacity=".99"></path><path fill="#4CAF50" opacity="0.2" d="M12,2A10,10,0,1,0,22,12,10.01146,10.01146,0,0,0,12,2Zm5.207,7.61328-6.1875,6.1875a.99963.99963,0,0,1-1.41406,0L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328Z"></path></svg> <?php echo $wo['lang']['withdraw1'];?>
	</p>


					</div>
				</div>
			<?php } ?>
			<?php if ($wo['pro_packages']['hot']['status'] == 1) { ?>
				<div class="tag_pro_plan">
					<div class="wow_content">
						<div class="tag_plan_hdr">
							<div>
								<?php if (!empty($wo['pro_packages']['hot']['image']) && $_COOKIE['mode'] == 'day') { ?>
									<img src="<?php echo($wo['pro_packages']['hot']['image']) ?>" class="pro_packages_icon">
								<?php } elseif (!empty($wo['pro_packages']['hot']['night_image']) && $_COOKIE['mode'] == 'night') { ?>
									<img src="<?php echo($wo['pro_packages']['hot']['night_image']) ?>" class="pro_packages_icon">
								<?php } else{ ?>
									<span style="color: #ff9800;"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M14.46,23.12012a.9991.9991,0,0,1-.40723-.08692,9.004,9.004,0,0,1-4.3125-4.0166,6.977,6.977,0,0,0,.18995,2.58106,1.04987,1.04987,0,0,1,.0498.3125.99942.99942,0,0,1-1.37744.92578A8.98348,8.98348,0,0,1,4.94727,8.92773a8.51269,8.51269,0,0,1,1.9873-1.8623l.23047-.1875A7.017,7.017,0,0,0,9.63623,1.93555a1.00009,1.00009,0,0,1,1.49121-.80567,8.717,8.717,0,0,1,4.26709,9.0918,5.78155,5.78155,0,0,0,1.398-1.77734.99959.99959,0,0,1,1.39941-.41114,1.237,1.237,0,0,1,.23.17481,8.99474,8.99474,0,0,1-3.65381,14.86328A1.00594,1.00594,0,0,1,14.46,23.12012Zm-6.93017-15.25h0Z" /></svg></span>
								<?php } ?>
								<?php echo $wo['lang']['hot'];?>
							</div>
							<div class="pricing_p_price">
								<sup><?php echo Wo_GetCurrency($wo['config']['currency']);?></sup><b><?php echo $wo['pro_packages']['hot']['price'];?></b> <span>/ <?php 
								if ($wo['pro_packages']['hot']['time'] == 7) {
									echo $wo['lang']['per_week'];
								}
								elseif ($wo['pro_packages']['hot']['time'] == 30) {
									echo $wo['lang']['per_month'];
								}
								elseif ($wo['pro_packages']['hot']['time'] == 365) {
									echo $wo['lang']['per_year'];
								}
								elseif ($wo['pro_packages']['hot']['time'] == 0) {
									echo $wo['lang']['life_time'];
								}
								else{
									echo $wo['pro_packages']['hot']['time'].' '.$wo['lang']['day'];
								} ?></span>
							</div>
						</div>
						<button type="button" class="btn btn-mat btn-main-rev btn_month" onclick="Wo_GetPaymentLink(2);"><?php echo $wo['lang']['upgrade_now'];?></button>
						<p>
							<?php if ($wo['pro_packages']['hot']['featured_member']) { ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#4CAF50" d="M10.3125,16.09375a.99676.99676,0,0,1-.707-.293L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328l-6.1875,6.1875A.99676.99676,0,0,1,10.3125,16.09375Z" opacity=".99"></path><path fill="#4CAF50" opacity="0.2" d="M12,2A10,10,0,1,0,22,12,10.01146,10.01146,0,0,0,12,2Zm5.207,7.61328-6.1875,6.1875a.99963.99963,0,0,1-1.41406,0L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328Z"></path></svg> <?php echo $wo['lang']['featured_member'];?>
							<?php }else{ ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#bababa" d="M13.41406,12l3.293-3.293A.99989.99989,0,0,0,15.293,7.293L12,10.58594,8.707,7.293A.99989.99989,0,0,0,7.293,8.707L10.58594,12,7.293,15.293A.99989.99989,0,0,0,8.707,16.707L12,13.41406l3.293,3.293A.99989.99989,0,0,0,16.707,15.293Z"></path><path fill="#bababa" opacity="0.2" d="M19.0708,4.9292A9.99962,9.99962,0,1,0,4.9292,19.0708,9.99962,9.99962,0,1,0,19.0708,4.9292ZM16.707,15.293A.99989.99989,0,1,1,15.293,16.707L12,13.41406,8.707,16.707A.99989.99989,0,0,1,7.293,15.293L10.58594,12,7.293,8.707A.99989.99989,0,0,1,8.707,7.293L12,10.58594l3.293-3.293A.99989.99989,0,0,1,16.707,8.707L13.41406,12Z"></path></svg> <?php echo $wo['lang']['featured_member'];?>
							<?php } ?>
						</p>
						<p>
							<?php if ($wo['pro_packages']['hot']['profile_visitors']) { ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#4CAF50" d="M10.3125,16.09375a.99676.99676,0,0,1-.707-.293L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328l-6.1875,6.1875A.99676.99676,0,0,1,10.3125,16.09375Z" opacity=".99"></path><path fill="#4CAF50" opacity="0.2" d="M12,2A10,10,0,1,0,22,12,10.01146,10.01146,0,0,0,12,2Zm5.207,7.61328-6.1875,6.1875a.99963.99963,0,0,1-1.41406,0L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328Z"></path></svg> <?php echo $wo['lang']['see_profile_visitors'];?>
							<?php }else{ ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#bababa" d="M13.41406,12l3.293-3.293A.99989.99989,0,0,0,15.293,7.293L12,10.58594,8.707,7.293A.99989.99989,0,0,0,7.293,8.707L10.58594,12,7.293,15.293A.99989.99989,0,0,0,8.707,16.707L12,13.41406l3.293,3.293A.99989.99989,0,0,0,16.707,15.293Z"></path><path fill="#bababa" opacity="0.2" d="M19.0708,4.9292A9.99962,9.99962,0,1,0,4.9292,19.0708,9.99962,9.99962,0,1,0,19.0708,4.9292ZM16.707,15.293A.99989.99989,0,1,1,15.293,16.707L12,13.41406,8.707,16.707A.99989.99989,0,0,1,7.293,15.293L10.58594,12,7.293,8.707A.99989.99989,0,0,1,8.707,7.293L12,10.58594l3.293-3.293A.99989.99989,0,0,1,16.707,8.707L13.41406,12Z"></path></svg> <?php echo $wo['lang']['see_profile_visitors'];?>
							<?php } ?>
						</p>
						<p>
							<?php if ($wo['pro_packages']['hot']['last_seen']) { ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#4CAF50" d="M10.3125,16.09375a.99676.99676,0,0,1-.707-.293L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328l-6.1875,6.1875A.99676.99676,0,0,1,10.3125,16.09375Z" opacity=".99"></path><path fill="#4CAF50" opacity="0.2" d="M12,2A10,10,0,1,0,22,12,10.01146,10.01146,0,0,0,12,2Zm5.207,7.61328-6.1875,6.1875a.99963.99963,0,0,1-1.41406,0L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328Z"></path></svg> <?php echo $wo['lang']['show_hide_lastseen'];?>
							<?php }else{ ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#bababa" d="M13.41406,12l3.293-3.293A.99989.99989,0,0,0,15.293,7.293L12,10.58594,8.707,7.293A.99989.99989,0,0,0,7.293,8.707L10.58594,12,7.293,15.293A.99989.99989,0,0,0,8.707,16.707L12,13.41406l3.293,3.293A.99989.99989,0,0,0,16.707,15.293Z"></path><path fill="#bababa" opacity="0.2" d="M19.0708,4.9292A9.99962,9.99962,0,1,0,4.9292,19.0708,9.99962,9.99962,0,1,0,19.0708,4.9292ZM16.707,15.293A.99989.99989,0,1,1,15.293,16.707L12,13.41406,8.707,16.707A.99989.99989,0,0,1,7.293,15.293L10.58594,12,7.293,8.707A.99989.99989,0,0,1,8.707,7.293L12,10.58594l3.293-3.293A.99989.99989,0,0,1,16.707,8.707L13.41406,12Z"></path></svg> <?php echo $wo['lang']['show_hide_lastseen'];?>
							<?php } ?>
						</p>
						<p>
							<?php if ($wo['pro_packages']['hot']['verified_badge']) { ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#4CAF50" d="M10.3125,16.09375a.99676.99676,0,0,1-.707-.293L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328l-6.1875,6.1875A.99676.99676,0,0,1,10.3125,16.09375Z" opacity=".99"></path><path fill="#4CAF50" opacity="0.2" d="M12,2A10,10,0,1,0,22,12,10.01146,10.01146,0,0,0,12,2Zm5.207,7.61328-6.1875,6.1875a.99963.99963,0,0,1-1.41406,0L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328Z"></path></svg> <?php echo $wo['lang']['verified_badge'];?>
							<?php }else{ ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#bababa" d="M13.41406,12l3.293-3.293A.99989.99989,0,0,0,15.293,7.293L12,10.58594,8.707,7.293A.99989.99989,0,0,0,7.293,8.707L10.58594,12,7.293,15.293A.99989.99989,0,0,0,8.707,16.707L12,13.41406l3.293,3.293A.99989.99989,0,0,0,16.707,15.293Z"></path><path fill="#bababa" opacity="0.2" d="M19.0708,4.9292A9.99962,9.99962,0,1,0,4.9292,19.0708,9.99962,9.99962,0,1,0,19.0708,4.9292ZM16.707,15.293A.99989.99989,0,1,1,15.293,16.707L12,13.41406,8.707,16.707A.99989.99989,0,0,1,7.293,15.293L10.58594,12,7.293,8.707A.99989.99989,0,0,1,8.707,7.293L12,10.58594l3.293-3.293A.99989.99989,0,0,1,16.707,8.707L13.41406,12Z"></path></svg> <?php echo $wo['lang']['verified_badge'];?>
							<?php } ?>
						</p>
						<p>
							<?php if (!empty($wo['pro_packages']['hot']['posts_promotion']) && is_numeric($wo['pro_packages']['hot']['posts_promotion']) && $wo['pro_packages']['hot']['posts_promotion'] > 0) { ?>
								<span class="bold"><?php echo $wo['pro_packages']['hot']['posts_promotion']." ".($wo['pro_packages']['hot']['posts_promotion'] == 1 ? $wo['lang']['post'] : $wo['lang']['posts']); ?></span> <?php echo $wo['lang']['post_promotion_star'];?>
							<?php }else{ ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#bababa" d="M13.41406,12l3.293-3.293A.99989.99989,0,0,0,15.293,7.293L12,10.58594,8.707,7.293A.99989.99989,0,0,0,7.293,8.707L10.58594,12,7.293,15.293A.99989.99989,0,0,0,8.707,16.707L12,13.41406l3.293,3.293A.99989.99989,0,0,0,16.707,15.293Z"></path><path fill="#bababa" opacity="0.2" d="M19.0708,4.9292A9.99962,9.99962,0,1,0,4.9292,19.0708,9.99962,9.99962,0,1,0,19.0708,4.9292ZM16.707,15.293A.99989.99989,0,1,1,15.293,16.707L12,13.41406,8.707,16.707A.99989.99989,0,0,1,7.293,15.293L10.58594,12,7.293,8.707A.99989.99989,0,0,1,8.707,7.293L12,10.58594l3.293-3.293A.99989.99989,0,0,1,16.707,8.707L13.41406,12Z"></path></svg> <?php echo $wo['lang']['post_promotion_star'];?>
							<?php } ?>
						</p>
						<?php if ($wo['config']['pages'] == 1) { ?>
							<p>
								<?php if (!empty($wo['pro_packages']['hot']['pages_promotion']) && is_numeric($wo['pro_packages']['hot']['pages_promotion']) && $wo['pro_packages']['hot']['pages_promotion'] > 0) { ?>
									<span class="bold"><?php echo $wo['pro_packages']['hot']['pages_promotion']." ".($wo['pro_packages']['hot']['pages_promotion'] == 1 ? $wo['lang']['page'] : $wo['lang']['pages']); ?></span> <?php echo $wo['lang']['page_promotion_star'];?>
								<?php }else{ ?>
									<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#bababa" d="M13.41406,12l3.293-3.293A.99989.99989,0,0,0,15.293,7.293L12,10.58594,8.707,7.293A.99989.99989,0,0,0,7.293,8.707L10.58594,12,7.293,15.293A.99989.99989,0,0,0,8.707,16.707L12,13.41406l3.293,3.293A.99989.99989,0,0,0,16.707,15.293Z"></path><path fill="#bababa" opacity="0.2" d="M19.0708,4.9292A9.99962,9.99962,0,1,0,4.9292,19.0708,9.99962,9.99962,0,1,0,19.0708,4.9292ZM16.707,15.293A.99989.99989,0,1,1,15.293,16.707L12,13.41406,8.707,16.707A.99989.99989,0,0,1,7.293,15.293L10.58594,12,7.293,8.707A.99989.99989,0,0,1,8.707,7.293L12,10.58594l3.293-3.293A.99989.99989,0,0,1,16.707,8.707L13.41406,12Z"></path></svg> <?php echo $wo['lang']['page_promotion_star'];?>
								<?php } ?>
							</p>
						<?php } ?>
						<p>
							<?php if (!empty($wo['pro_packages']['hot']['discount']) && is_numeric($wo['pro_packages']['hot']['discount']) && $wo['pro_packages']['hot']['discount'] > 0) { ?>
								<span class="bold"><?php echo $wo['pro_packages']['hot']['discount']; ?>%</span> <?php echo $wo['lang']['discount'];?>
							<?php }else{ ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#bababa" d="M13.41406,12l3.293-3.293A.99989.99989,0,0,0,15.293,7.293L12,10.58594,8.707,7.293A.99989.99989,0,0,0,7.293,8.707L10.58594,12,7.293,15.293A.99989.99989,0,0,0,8.707,16.707L12,13.41406l3.293,3.293A.99989.99989,0,0,0,16.707,15.293Z"></path><path fill="#bababa" opacity="0.2" d="M19.0708,4.9292A9.99962,9.99962,0,1,0,4.9292,19.0708,9.99962,9.99962,0,1,0,19.0708,4.9292ZM16.707,15.293A.99989.99989,0,1,1,15.293,16.707L12,13.41406,8.707,16.707A.99989.99989,0,0,1,7.293,15.293L10.58594,12,7.293,8.707A.99989.99989,0,0,1,8.707,7.293L12,10.58594l3.293-3.293A.99989.99989,0,0,1,16.707,8.707L13.41406,12Z"></path></svg> <?php echo $wo['lang']['discount'];?>
							<?php } ?>
						</p>
						<p>
							<?php echo $wo['pro_packages']['hot']['commission_text']; ?>
						</p>
					</div>
				</div>
			<?php } ?>
			<?php if ($wo['pro_packages']['ultima']['status'] == 1) { ?>
				<div class="tag_pro_plan">
					<div class="wow_content">
						<div class="tag_plan_hdr">
							<div>
								<?php if (!empty($wo['pro_packages']['ultima']['image']) && $_COOKIE['mode'] == 'day') { ?>
									<img src="<?php echo($wo['pro_packages']['ultima']['image']) ?>" class="pro_packages_icon">
								<?php } elseif (!empty($wo['pro_packages']['ultima']['night_image']) && $_COOKIE['mode'] == 'night') { ?>
									<img src="<?php echo($wo['pro_packages']['hot']['night_image']) ?>" class="pro_packages_icon">
								<?php } else{ ?>
									<span style="color: #e13c4c;"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M8.04492,22a.99922.99922,0,0,1-.96533-1.25879L8.88574,14H5.04541a1.00007,1.00007,0,0,1-.96582-1.25879l2.67969-10A.99954.99954,0,0,1,7.7251,2h7a1.00008,1.00008,0,0,1,.96582,1.25879L14.42041,8h4.53418a1,1,0,0,1,.73975,1.67285l-10.90918,12A.99947.99947,0,0,1,8.04492,22Z" /></svg></span>
								<?php } ?>
								<?php echo $wo['lang']['ultima'];?>
							</div>
							<div class="pricing_p_price">
								<sup><?php echo Wo_GetCurrency($wo['config']['currency']);?></sup><b><?php echo $wo['pro_packages']['ultima']['price'];?></b> <span>/ <?php 
								if ($wo['pro_packages']['ultima']['time'] == 7) {
									echo $wo['lang']['per_week'];
								}
								elseif ($wo['pro_packages']['ultima']['time'] == 30) {
									echo $wo['lang']['per_month'];
								}
								elseif ($wo['pro_packages']['ultima']['time'] == 365) {
									echo $wo['lang']['per_year'];
								}
								elseif ($wo['pro_packages']['ultima']['time'] == 0) {
									echo $wo['lang']['life_time'];
								}
								else{
									echo $wo['pro_packages']['ultima']['time'].' '.$wo['lang']['day'];
								} ?></span>
							</div>
						</div>
						<button type="button" class="btn btn-mat btn-main btn_year" onclick="Wo_GetPaymentLink(3);"><?php echo $wo['lang']['upgrade_now'];?></button>
						
						<p>
							<?php if ($wo['pro_packages']['ultima']['verified_badge']) { ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#4CAF50" d="M10.3125,16.09375a.99676.99676,0,0,1-.707-.293L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328l-6.1875,6.1875A.99676.99676,0,0,1,10.3125,16.09375Z" opacity=".99"></path><path fill="#4CAF50" opacity="0.2" d="M12,2A10,10,0,1,0,22,12,10.01146,10.01146,0,0,0,12,2Zm5.207,7.61328-6.1875,6.1875a.99963.99963,0,0,1-1.41406,0L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328Z"></path></svg> <?php echo $wo['lang']['verified_badge'];?>
							<?php }else{ ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#bababa" d="M13.41406,12l3.293-3.293A.99989.99989,0,0,0,15.293,7.293L12,10.58594,8.707,7.293A.99989.99989,0,0,0,7.293,8.707L10.58594,12,7.293,15.293A.99989.99989,0,0,0,8.707,16.707L12,13.41406l3.293,3.293A.99989.99989,0,0,0,16.707,15.293Z"></path><path fill="#bababa" opacity="0.2" d="M19.0708,4.9292A9.99962,9.99962,0,1,0,4.9292,19.0708,9.99962,9.99962,0,1,0,19.0708,4.9292ZM16.707,15.293A.99989.99989,0,1,1,15.293,16.707L12,13.41406,8.707,16.707A.99989.99989,0,0,1,7.293,15.293L10.58594,12,7.293,8.707A.99989.99989,0,0,1,8.707,7.293L12,10.58594l3.293-3.293A.99989.99989,0,0,1,16.707,8.707L13.41406,12Z"></path></svg> <?php echo $wo['lang']['verified_badge'];?>
							<?php } ?>
						</p>
							
						<p>
							<?php if ($wo['pro_packages']['ultima']['last_seen']) { ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#4CAF50" d="M10.3125,16.09375a.99676.99676,0,0,1-.707-.293L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328l-6.1875,6.1875A.99676.99676,0,0,1,10.3125,16.09375Z" opacity=".99"></path><path fill="#4CAF50" opacity="0.2" d="M12,2A10,10,0,1,0,22,12,10.01146,10.01146,0,0,0,12,2Zm5.207,7.61328-6.1875,6.1875a.99963.99963,0,0,1-1.41406,0L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328Z"></path></svg> <?php echo $wo['lang']['show_hide_lastseen'];?>
							<?php }else{ ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#bababa" d="M13.41406,12l3.293-3.293A.99989.99989,0,0,0,15.293,7.293L12,10.58594,8.707,7.293A.99989.99989,0,0,0,7.293,8.707L10.58594,12,7.293,15.293A.99989.99989,0,0,0,8.707,16.707L12,13.41406l3.293,3.293A.99989.99989,0,0,0,16.707,15.293Z"></path><path fill="#bababa" opacity="0.2" d="M19.0708,4.9292A9.99962,9.99962,0,1,0,4.9292,19.0708,9.99962,9.99962,0,1,0,19.0708,4.9292ZM16.707,15.293A.99989.99989,0,1,1,15.293,16.707L12,13.41406,8.707,16.707A.99989.99989,0,0,1,7.293,15.293L10.58594,12,7.293,8.707A.99989.99989,0,0,1,8.707,7.293L12,10.58594l3.293-3.293A.99989.99989,0,0,1,16.707,8.707L13.41406,12Z"></path></svg> <?php echo $wo['lang']['show_hide_lastseen'];?>
							<?php } ?>
						</p>


<p><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#4CAF50" d="M10.3125,16.09375a.99676.99676,0,0,1-.707-.293L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328l-6.1875,6.1875A.99676.99676,0,0,1,10.3125,16.09375Z" opacity=".99"></path><path fill="#4CAF50" opacity="0.2" d="M12,2A10,10,0,1,0,22,12,10.01146,10.01146,0,0,0,12,2Zm5.207,7.61328-6.1875,6.1875a.99963.99963,0,0,1-1.41406,0L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328Z"></path></svg><?php echo $wo['pro_packages']['ultima']['commission_text']; ?></p>
						




						</p>


<p><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#4CAF50" d="M10.3125,16.09375a.99676.99676,0,0,1-.707-.293L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328l-6.1875,6.1875A.99676.99676,0,0,1,10.3125,16.09375Z" opacity=".99"></path><path fill="#4CAF50" opacity="0.2" d="M12,2A10,10,0,1,0,22,12,10.01146,10.01146,0,0,0,12,2Zm5.207,7.61328-6.1875,6.1875a.99963.99963,0,0,1-1.41406,0L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328Z"></path></svg><?php echo $wo['lang']['withdraw1'];?></p>










						<p>
							<?php if (!empty($wo['pro_packages']['ultima']['posts_promotion']) && is_numeric($wo['pro_packages']['ultima']['posts_promotion']) && $wo['pro_packages']['ultima']['posts_promotion'] > 0) { ?>
								<span class="bold"><?php echo $wo['pro_packages']['ultima']['posts_promotion']." ".($wo['pro_packages']['ultima']['posts_promotion'] == 1 ? $wo['lang']['post'] : $wo['lang']['posts']); ?></span> <?php echo $wo['lang']['post_promotion_star'];?>
							<?php }else{ ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#bababa" d="M13.41406,12l3.293-3.293A.99989.99989,0,0,0,15.293,7.293L12,10.58594,8.707,7.293A.99989.99989,0,0,0,7.293,8.707L10.58594,12,7.293,15.293A.99989.99989,0,0,0,8.707,16.707L12,13.41406l3.293,3.293A.99989.99989,0,0,0,16.707,15.293Z"></path><path fill="#bababa" opacity="0.2" d="M19.0708,4.9292A9.99962,9.99962,0,1,0,4.9292,19.0708,9.99962,9.99962,0,1,0,19.0708,4.9292ZM16.707,15.293A.99989.99989,0,1,1,15.293,16.707L12,13.41406,8.707,16.707A.99989.99989,0,0,1,7.293,15.293L10.58594,12,7.293,8.707A.99989.99989,0,0,1,8.707,7.293L12,10.58594l3.293-3.293A.99989.99989,0,0,1,16.707,8.707L13.41406,12Z"></path></svg> <?php echo $wo['lang']['post_promotion_star'];?>
							<?php } ?>
						</p>
						
						
						
					</div>
				</div>
			<?php } ?>
			<?php if ($wo['pro_packages']['vip']['status'] == 1) { ?>
				<div class="tag_pro_plan">
					<div class="wow_content">
						<div class="tag_plan_hdr">
							<div>
								<?php if (!empty($wo['pro_packages']['vip']['image']) && $_COOKIE['mode'] == 'day') { ?>
									<img src="<?php echo($wo['pro_packages']['vip']['image']) ?>" class="pro_packages_icon">
								<?php } elseif (!empty($wo['pro_packages']['vip']['night_image']) && $_COOKIE['mode'] == 'night') { ?>
									<img src="<?php echo($wo['pro_packages']['vip']['night_image']) ?>" class="pro_packages_icon">
								<?php } else{ ?>
									<span style="color: #3f4bb8;"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M17.73657 14.62189l-2.426 2.23065a11.60327 11.60327 0 0 1-4.29847 2.36987l.64368 3.00318a1.0003 1.0003 0 0 0 1.46924.66162l3.90527-2.20264a3.03526 3.03526 0 0 0 1.375-3.30371zM7.26562 8.77588L9.35431 6.296l-2.6048-.62848A2.77711 2.77711 0 0 0 3.36279 7.0249L1.1626 10.9248A.99989.99989 0 0 0 1.82422 12.394l3.07275.65869A12.88652 12.88652 0 0 1 7.26562 8.77588zM16.73373 8.81626a1.5 1.5 0 1 0-1.5-1.5A1.50055 1.50055 0 0 0 16.73373 8.81626z"></path><path fill="currentColor" opacity=".5" d="M22.60107,2.062a1.00088,1.00088,0,0,0-.71289-.71289A11.24875,11.24875,0,0,0,10.46924,4.97217L7.26562,8.77588A12.93634,12.93634,0,0,0,4.3418,15.48682a1.00031,1.00031,0,0,0,.28466.83642l3.1001,3.1001a.99941.99941,0,0,0,.707.293c.02881,0,.05762-.00147.08692-.00391a11.84707,11.84707,0,0,0,6.79-2.85986l3.66308-3.36816A11.20387,11.20387,0,0,0,22.60107,2.062ZM16.7337,8.81622a1.5,1.5,0,1,1,1.5-1.5A1.50054,1.50054,0,0,1,16.7337,8.81622Z"></path></svg></span>
								<?php } ?>
								<?php echo $wo['lang']['vip'];?>
							</div>
							<div class="pricing_p_price">
								<sup><?php echo Wo_GetCurrency($wo['config']['currency']);?></sup><b><?php echo $wo['pro_packages']['vip']['price'];?></b> <span>/ <?php
								if ($wo['pro_packages']['vip']['time'] == 7) {
									echo $wo['lang']['per_week'];
								}
								elseif ($wo['pro_packages']['vip']['time'] == 30) {
									echo $wo['lang']['per_month'];
								}
								elseif ($wo['pro_packages']['vip']['time'] == 365) {
									echo $wo['lang']['per_year'];
								} 
								elseif ($wo['pro_packages']['vip']['time'] == 0) {
									echo $wo['lang']['life_time'];
								}
								else{
									echo $wo['pro_packages']['vip']['time'].' '.$wo['lang']['day'];
								} ?></span>
							</div>
						</div>
						<button type="button" class="btn btn-mat btn-main-rev btn_life" onclick="Wo_GetPaymentLink(4);"><?php echo $wo['lang']['upgrade_now'];?></button>
											
<p>
							<?php if ($wo['pro_packages']['vip']['featured_member']) { ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#4CAF50" d="M10.3125,16.09375a.99676.99676,0,0,1-.707-.293L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328l-6.1875,6.1875A.99676.99676,0,0,1,10.3125,16.09375Z" opacity=".99"></path><path fill="#4CAF50" opacity="0.2" d="M12,2A10,10,0,1,0,22,12,10.01146,10.01146,0,0,0,12,2Zm5.207,7.61328-6.1875,6.1875a.99963.99963,0,0,1-1.41406,0L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328Z"></path></svg> <?php echo $wo['lang']['featured_member'];?>
							<?php }else{ ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#bababa" d="M13.41406,12l3.293-3.293A.99989.99989,0,0,0,15.293,7.293L12,10.58594,8.707,7.293A.99989.99989,0,0,0,7.293,8.707L10.58594,12,7.293,15.293A.99989.99989,0,0,0,8.707,16.707L12,13.41406l3.293,3.293A.99989.99989,0,0,0,16.707,15.293Z"></path><path fill="#bababa" opacity="0.2" d="M19.0708,4.9292A9.99962,9.99962,0,1,0,4.9292,19.0708,9.99962,9.99962,0,1,0,19.0708,4.9292ZM16.707,15.293A.99989.99989,0,1,1,15.293,16.707L12,13.41406,8.707,16.707A.99989.99989,0,0,1,7.293,15.293L10.58594,12,7.293,8.707A.99989.99989,0,0,1,8.707,7.293L12,10.58594l3.293-3.293A.99989.99989,0,0,1,16.707,8.707L13.41406,12Z"></path></svg> <?php echo $wo['lang']['featured_member'];?>
							<?php } ?>
						</p>

<p>
							<?php if ($wo['pro_packages']['vip']['verified_badge']) { ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#4CAF50" d="M10.3125,16.09375a.99676.99676,0,0,1-.707-.293L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328l-6.1875,6.1875A.99676.99676,0,0,1,10.3125,16.09375Z" opacity=".99"></path><path fill="#4CAF50" opacity="0.2" d="M12,2A10,10,0,1,0,22,12,10.01146,10.01146,0,0,0,12,2Zm5.207,7.61328-6.1875,6.1875a.99963.99963,0,0,1-1.41406,0L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328Z"></path></svg> <?php echo $wo['lang']['verified_badge'];?>
							<?php }else{ ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#bababa" d="M13.41406,12l3.293-3.293A.99989.99989,0,0,0,15.293,7.293L12,10.58594,8.707,7.293A.99989.99989,0,0,0,7.293,8.707L10.58594,12,7.293,15.293A.99989.99989,0,0,0,8.707,16.707L12,13.41406l3.293,3.293A.99989.99989,0,0,0,16.707,15.293Z"></path><path fill="#bababa" opacity="0.2" d="M19.0708,4.9292A9.99962,9.99962,0,1,0,4.9292,19.0708,9.99962,9.99962,0,1,0,19.0708,4.9292ZM16.707,15.293A.99989.99989,0,1,1,15.293,16.707L12,13.41406,8.707,16.707A.99989.99989,0,0,1,7.293,15.293L10.58594,12,7.293,8.707A.99989.99989,0,0,1,8.707,7.293L12,10.58594l3.293-3.293A.99989.99989,0,0,1,16.707,8.707L13.41406,12Z"></path></svg> <?php echo $wo['lang']['verified_badge'];?>
							<?php } ?>

						</p>
						
						
						
						
						
						
						<p>
							<?php if ($wo['pro_packages']['vip']['last_seen']) { ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#4CAF50" d="M10.3125,16.09375a.99676.99676,0,0,1-.707-.293L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328l-6.1875,6.1875A.99676.99676,0,0,1,10.3125,16.09375Z" opacity=".99"></path><path fill="#4CAF50" opacity="0.2" d="M12,2A10,10,0,1,0,22,12,10.01146,10.01146,0,0,0,12,2Zm5.207,7.61328-6.1875,6.1875a.99963.99963,0,0,1-1.41406,0L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328Z"></path></svg> <?php echo $wo['lang']['show_hide_lastseen'];?>
							<?php }else{ ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#bababa" d="M13.41406,12l3.293-3.293A.99989.99989,0,0,0,15.293,7.293L12,10.58594,8.707,7.293A.99989.99989,0,0,0,7.293,8.707L10.58594,12,7.293,15.293A.99989.99989,0,0,0,8.707,16.707L12,13.41406l3.293,3.293A.99989.99989,0,0,0,16.707,15.293Z"></path><path fill="#bababa" opacity="0.2" d="M19.0708,4.9292A9.99962,9.99962,0,1,0,4.9292,19.0708,9.99962,9.99962,0,1,0,19.0708,4.9292ZM16.707,15.293A.99989.99989,0,1,1,15.293,16.707L12,13.41406,8.707,16.707A.99989.99989,0,0,1,7.293,15.293L10.58594,12,7.293,8.707A.99989.99989,0,0,1,8.707,7.293L12,10.58594l3.293-3.293A.99989.99989,0,0,1,16.707,8.707L13.41406,12Z"></path></svg> <?php echo $wo['lang']['show_hide_lastseen'];?>
							<?php } ?>
						</p>
						
						<p><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#4CAF50" d="M10.3125,16.09375a.99676.99676,0,0,1-.707-.293L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328l-6.1875,6.1875A.99676.99676,0,0,1,10.3125,16.09375Z" opacity=".99"></path><path fill="#4CAF50" opacity="0.2" d="M12,2A10,10,0,1,0,22,12,10.01146,10.01146,0,0,0,12,2Zm5.207,7.61328-6.1875,6.1875a.99963.99963,0,0,1-1.41406,0L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328Z"></path></svg><?php echo $wo['pro_packages']['vip']['commission_text']; ?></p>
						
						<p><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#4CAF50" d="M10.3125,16.09375a.99676.99676,0,0,1-.707-.293L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328l-6.1875,6.1875A.99676.99676,0,0,1,10.3125,16.09375Z" opacity=".99"></path><path fill="#4CAF50" opacity="0.2" d="M12,2A10,10,0,1,0,22,12,10.01146,10.01146,0,0,0,12,2Zm5.207,7.61328-6.1875,6.1875a.99963.99963,0,0,1-1.41406,0L6.793,12.98828A.99989.99989,0,0,1,8.207,11.57422l2.10547,2.10547L15.793,8.19922A.99989.99989,0,0,1,17.207,9.61328Z"></path></svg><?php echo $wo['lang']['withdraw2'];?></p>
						
						
						
						
						<p>
							<?php if (!empty($wo['pro_packages']['vip']['posts_promotion']) && is_numeric($wo['pro_packages']['vip']['posts_promotion']) && $wo['pro_packages']['vip']['posts_promotion'] > 0) { ?>
								<span class="bold"><?php echo $wo['pro_packages']['vip']['posts_promotion']." ".($wo['pro_packages']['vip']['posts_promotion'] == 1 ? $wo['lang']['post'] : $wo['lang']['posts']); ?></span> <?php echo $wo['lang']['post_promotion_star'];?>
							<?php }else{ ?>
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#bababa" d="M13.41406,12l3.293-3.293A.99989.99989,0,0,0,15.293,7.293L12,10.58594,8.707,7.293A.99989.99989,0,0,0,7.293,8.707L10.58594,12,7.293,15.293A.99989.99989,0,0,0,8.707,16.707L12,13.41406l3.293,3.293A.99989.99989,0,0,0,16.707,15.293Z"></path><path fill="#bababa" opacity="0.2" d="M19.0708,4.9292A9.99962,9.99962,0,1,0,4.9292,19.0708,9.99962,9.99962,0,1,0,19.0708,4.9292ZM16.707,15.293A.99989.99989,0,1,1,15.293,16.707L12,13.41406,8.707,16.707A.99989.99989,0,0,1,7.293,15.293L10.58594,12,7.293,8.707A.99989.99989,0,0,1,8.707,7.293L12,10.58594l3.293-3.293A.99989.99989,0,0,1,16.707,8.707L13.41406,12Z"></path></svg> <?php echo $wo['lang']['post_promotion_star'];?>
							<?php } ?>
						</p>
						
						
						
					</div>
				</div>
			<?php } ?>
		</div>
	</div>
</div>

<div id="pay-modal"></div>

<div class="modal fade" id="paystack_modal" role="dialog" data-keyboard="false">
	<div class="modal-dialog wow_mat_mdl modal-md">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title"><?php echo $wo['lang']['paystack'] ?></h4>
			</div>
			<form class="form form-horizontal" method="post" id="paystack_form" action="#">
				<div class="modal-body">
					<div id="paystack_alert"></div>
					<div class="clear"></div>
					<label class="tag_field">
						<input id="paystack_email" type="email" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['email']) ?>">
						<span><?php echo $wo['lang']['email']; ?></span>
					</label>
					<input type="hidden" name="paystack_type" id="paystack_type">
					<div class="clear"></div>
				</div>
				<div class="clear"></div>
				<div class="modal-footer">
					<button type="button" class="btn btn-mat btn-default disable_btn" data-dismiss="modal" aria-label="Close"><?php echo $wo['lang']['cancel']; ?></button>
					<button type="button" class="btn btn-mat btn-main disable_btn" id="paystack_btn" onclick="InitializePaystack()"><?php echo $wo['lang']['pay']; ?></button>
				</div>
			</form>
		</div>
	</div>
</div>
<div class="modal fade" id="cashfree_modal" role="dialog" data-keyboard="false">
	<div class="modal-dialog wow_mat_mdl modal-md">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title"><?php echo $wo['lang']['cashfree'] ?></h4>
			</div>
			<form class="form form-horizontal" method="post" id="cashfree_form" action="#">
				<div class="modal-body">
					<div id="cashfree_alert"></div>
					<div class="clear"></div>
					<label class="tag_field">
						<input id="cashfree_name" type="text" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['name']) ?>">
						<span><?php echo $wo['lang']['name']; ?></span>
					</label>
					<label class="tag_field">
						<input id="cashfree_email" type="email" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['email']) ?>">
						<span><?php echo $wo['lang']['email']; ?></span>
					</label>
					<label class="tag_field">
						<input id="cashfree_phone" type="text" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['phone_number']) ?>">
						<span><?php echo $wo['lang']['phone_number']; ?></span>
					</label>
					<input type="hidden" name="cashfree_type" id="cashfree_type">
					<div class="clear"></div>
				</div>
				<div class="clear"></div>
				<div class="modal-footer">
					<button type="button" class="btn btn-mat btn-default disable_btn" data-dismiss="modal" aria-label="Close"><?php echo $wo['lang']['cancel']; ?></button>
					<button type="button" class="btn btn-main disable_btn" id="cashfree_btn" onclick="SignatureCashfree()"><?php echo $wo['lang']['pay']; ?></button>
				</div>
			</form>
		</div>
	</div>
</div>
<?php if ($wo['config']['razorpay_payment'] == 'yes' && !empty($wo['config']['razorpay_key_id']) && !empty($wo['config']['razorpay_key_secret'])) { ?>
<div class="modal fade" id="razorpay_modal" role="dialog" data-keyboard="false">
	<div class="modal-dialog wow_mat_mdl modal-md">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title"><?php echo $wo['lang']['razorpay'] ?></h4>
			</div>
			<form class="form form-horizontal" method="post" id="razorpay_form" action="#">
				<div class="modal-body">
					<div id="razorpay_alert"></div>
					<div class="clear"></div>
					<label class="tag_field">
						<input id="razorpay_name" type="text" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['name']) ?>">
						<span><?php echo $wo['lang']['name']; ?></span>
					</label>
					<label class="tag_field">
						<input id="razorpay_email" type="email" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['email']) ?>">
						<span><?php echo $wo['lang']['email']; ?></span>
					</label>
					<label class="tag_field">
						<input id="razorpay_phone" type="text" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['phone_number']) ?>">
						<span><?php echo $wo['lang']['phone_number']; ?></span>
					</label>
					<input type="hidden" name="razorpay_type" id="razorpay_type">
					<div class="clear"></div>
				</div>
				<div class="clear"></div>
				<div class="modal-footer">
					<button type="button" class="btn btn-mat btn-default disable_btn" data-dismiss="modal" aria-label="Close"><?php echo $wo['lang']['cancel']; ?></button>
					<button type="button" class="btn btn-main disable_btn" id="razorpay_btn" onclick="SignatureRazorpay()"><?php echo $wo['lang']['pay']; ?></button>
				</div>
			</form>
		</div>
	</div>
</div>
<script src="https://checkout.razorpay.com/v1/checkout.js"></script>
<?php } ?>
<script>
<?php if ($wo['config']['razorpay_payment'] == 'yes' && !empty($wo['config']['razorpay_key_id']) && !empty($wo['config']['razorpay_key_secret'])) { ?>
function pay_using_razorpay(type) {
	$("#razorpay_alert").html('');
	$('#razorpay_type').val(type)
	$('#pay-go-pro').modal('hide');
	$('#razorpay_modal').modal({
        show: true
    });
}

function SignatureRazorpay() {
	$('#razorpay_btn').html("<?php echo($wo['lang']['please_wait']) ?>");
	$('#razorpay_btn').attr('disabled','true');
    var merchant_order_id = "<?php echo(round(111111,9999999)) ?>";
    var card_holder_name_id = $('#razorpay_name').val();
    var type = $('#razorpay_type').val();
    var email = $('#razorpay_email').val();
    var phone = $('#razorpay_phone').val();
    //var currency_code_id = "<?php echo($wo['config']['currency']) ?>";
    var currency_code_id = "INR";

    if (!email || !phone || !card_holder_name_id) {
    	$('#razorpay_alert').html("<div class='alert alert-danger'><?php echo($wo['lang']['please_check_details']) ?></div>");
		setTimeout(function () {
			$('#razorpay_alert').html("");
		},3000);
		$('#razorpay_btn').html("<?php echo($wo['lang']['pay']) ?>");
		$('#razorpay_btn').removeAttr('disabled');
		return false;
    }

    var img = 'star';
    var merchant_total = "<?php echo $wo['pro_packages']['star']['price'] * 100; ?>";
	if (type == 'week') {
		img = 'star';
		merchant_total = "<?php echo $wo['pro_packages']['star']['price'] * 100; ?>";
	} else if (type == 'month') {
		img = 'hot';
		merchant_total = "<?php echo $wo['pro_packages']['hot']['price'] * 100; ?>";
	} else if (type == 'year') {
		img = 'ultima';
		merchant_total = "<?php echo $wo['pro_packages']['ultima']['price'] * 100; ?>";
	} else if (type == 'life-time') {
		img = 'vip';
		merchant_total = "<?php echo $wo['pro_packages']['vip']['price'] * 100; ?>";
	}
    
    var razorpay_options = {
        key: "<?php echo $wo['config']['razorpay_key_id']; ?>",
        amount: merchant_total,
        name: "<?php echo $wo['config']['siteName']; ?>",
        description: "Upgrade to pro",
        image: '<?php echo $wo['config']['theme_url']?>/img/' + img + '.png',
        netbanking: true,
        currency: currency_code_id,
        prefill: {
            name: card_holder_name_id,
            email: email,
            contact: phone
        },
        notes: {
            soolegal_order_id: merchant_order_id,
        },
        handler: function (transaction) {
            jQuery.ajax({
                url:Wo_Ajax_Requests_File() + '?f=razorpay&s=upgrade',
                type: 'post',
                data: {payment_id: transaction.razorpay_payment_id, order_id: merchant_order_id, card_holder_name_id: card_holder_name_id,  merchant_amount: merchant_total, currency: currency_code_id, type: type}, 
                dataType: 'json',
                success: function (data) {
                	if (data.status == 200) {
                		window.location = data.url;
                	}
                	else{
                		if (data.url != '') {
                			window.location = data.url;
                		}
                		else{
                			$('#razorpay_alert').html("<div class='alert alert-danger'>"+data.message+"</div>");
							setTimeout(function () {
								$('#razorpay_alert').html("");
							},3000);
							$('#razorpay_btn').html("<?php echo($wo['lang']['pay']) ?>");
							$('#razorpay_btn').removeAttr('disabled');

                		}
                	}
                }
            });
        },
        "modal": {
            "ondismiss": function () {
                // code here
            }
        }
    };
    // obj        
    var objrzpv1 = new Razorpay(razorpay_options);
    objrzpv1.open();
    e.preventDefault();
}
<?php } ?>
<?php if ($wo['config']['paysera_payment'] == 'yes' && !empty($wo['config']['paysera_project_id']) && !empty($wo['config']['paysera_sign_password'])) { ?>
	function pay_using_paysera(type) {
		$('.btn-paysera').attr('disabled', true).text("<?php echo $wo["lang"]["please_wait"]?>");
	    $.post(Wo_Ajax_Requests_File() + '?f=paysera&s=get_url', {type:type}, function(data) {
	        if (data.status == 200) {
	            window.location.href = data.url;
	        } else {
	         	$('.btn-paysera').attr('disabled', false).html("Paysera App not set yet.");
	        }
	    });
	}
<?php } ?>
function pay_using_cashfree(type) {
	$("#cashfree_alert").html('');
	$('#cashfree_type').val(type)
	$('#pay-go-pro').modal('hide');
	$('#cashfree_modal').modal({
        show: true
    });
}
function SignatureCashfree() {
	$('#cashfree_btn').html("<?php echo($wo['lang']['please_wait']) ?>");
	$('#cashfree_btn').attr('disabled','true');
	type = $('#cashfree_type').val();
	email = $('#cashfree_email').val();
	name = $('#cashfree_name').val();
	phone = $('#cashfree_phone').val();
	$.post(Wo_Ajax_Requests_File() + '?f=cashfree&s=initialize', {type:type,email:email,name:name,phone:phone}, function(data) {
		if (data.status == 200) {
			$('body').append(data.html);
			document.getElementById("redirectForm").submit();
		} else {
			$('#cashfree_alert').html("<div class='alert alert-danger'>"+data.message+"</div>");
			setTimeout(function () {
				$('#cashfree_alert').html("");
			},3000);
		}
		$('#cashfree_btn').html("<?php echo($wo['lang']['pay']) ?>");
		$('#cashfree_btn').removeAttr('disabled');
	});
}

function pay_using_paystack(type) {
	$("#paystack_alert").html('');
	$('#paystack_type').val(type)
	$('#pay-go-pro').modal('hide');
	$('#paystack_modal').modal({
        show: true
    });
}

function InitializePaystack() {
	$('#paystack_btn').html("<?php echo($wo['lang']['please_wait']) ?>");
	$('#paystack_btn').attr('disabled','true');
	type = $('#paystack_type').val();
	email = $('#paystack_email').val();
	$.post(Wo_Ajax_Requests_File() + '?f=paystack&s=initialize', {type:type,email:email}, function(data) {
		if (data.status == 200) {
			window.location.href = data.url;
		} else {
			$('#paystack_alert').html("<div class='alert alert-danger'>"+data.message+"</div>");
			setTimeout(function () {
				$('#paystack_alert').html("");
			},3000);
		}
		$('#paystack_btn').html("<?php echo($wo['lang']['pay']) ?>");
		$('#paystack_btn').removeAttr('disabled');
	});
}

function pay_using_wallet(type,description){
	var result = confirm("Are you want to buy "+ description + " using your wallet balance?");
	if (result) {
		
		$('.btn-walletpay').attr('disabled', true).text("<?php echo $wo["lang"]["please_wait"]?>");
		$.post(Wo_Ajax_Requests_File() + '?f=pay_using_wallet', {type:type}, function(data) {
			if (data.status == 200) {
				window.location.href = data.url;
			} else {
				$('.btn-walletpay').attr('disabled', false).html("Problem While pay using wallet");
			}
		});
	}
}
function Wo_GetPayPalLink(type) {
   	 $('.btn-paypal').attr('disabled', true).text("<?php echo $wo["lang"]["please_wait"]?>");
     $.post(Wo_Ajax_Requests_File() + '?f=get_paypal_url', {type:type}, function(data) {
         if (data.status == 200) {
             window.location.href = data.url;
         } else {
         	$('.btn-paypal').attr('disabled', false).html("PayPal App not set yet.");
         }
     });
}
function Wo_CheckOutCard(type, description, amount, payment_type) {
	if (payment_type == 'bitcoin') {
		$('.btn-bitcoin').attr('disabled', true).text("<?php echo $wo["lang"]["please_wait"]?>");
	} else if (payment_type == 'credit_card') {
		$('.btn-cart').attr('disabled', true).text("<?php echo $wo["lang"]["please_wait"]?>");
	} else if (payment_type == 'alipay') {
		$('.btn-alipay').attr('disabled', true).text("<?php echo $wo["lang"]["please_wait"]?>");
	}
	var img = 'star';
	if (type == 1) {
		img = 'star';
	} else if (type == 2) {
		img = 'hot';
	} else if (type == 3) {
		img = 'ultima';
	} else if (type == 4) {
		img = 'vip';
	}
	if (payment_type != 'bank_payment') {
		var handler = StripeCheckout.configure({
	        key: "<?php echo $wo['config']['stripe_id'];?>",
	        locale: 'english',
	        image: '<?php echo $wo['config']['theme_url']?>/img/' + img + '.png',
	        token: function(token) {
	          $('.modal-body').html('<i class="fa fa-spin fa-spinner"></i> <?php echo $wo['lang']['c_payment'] ?>');
	          $('#pay-go-pro').modal({
	             show: true
	            });
	          $.post(Wo_Ajax_Requests_File() + '?f=stripe_payment&pro_type=' + type, {stripeToken:token.id, amount:amount}, function (data) {
	          	 if (data.status == 200) {
	          	 	window.location.href = data.location;
	          	 } else {
	          	 	$('.modal-body').html('<i class="fa fa-spin fa-spinner"></i> <?php echo $wo['lang']['payment_declined'] ?>');
	          	 }
	          });
	        }
	    });
	}
    if (payment_type == 'bitcoin') {
		$.get(Wo_Ajax_Requests_File() + '?f=paypro_with_bitcoin&amount=' + (amount/100) + '&desc=' + description + '&usertype=' + type  , function (data) {
			if (data.status == 200) {
				$(data.html).appendTo('body').submit();
			}
		});

    } else if (payment_type == 'credit_card') {
    	handler.open({
           name: "<?php echo $wo['config']['siteName']?>",
           description: description,
           amount: amount,
           currency: '<?php echo $wo['config']['stripe_currency']?>',
           opened: function () {
           	  $('#pay-go-pro').modal('hide');
           	  $('.btn-cart').attr('disabled', false).html("<i class='fa fa-credit-card'></i> <?php echo $wo['lang']['credit_card'] ?>");
           }
        });
    } else if (payment_type == 'alipay') {
    	handler.open({
           name: "<?php echo $wo['config']['siteName']?>",
           description: description,
           amount: amount,
           alipay: true,
           currency: '<?php echo $wo['config']['stripe_currency']?>',
           opened: function () {
           	  $('#pay-go-pro').modal('hide');
           	  $('.btn-alipay').attr('disabled', false).html("<i class='fa fa-credit-card'></i> Alipay");
           }
        });
    } else if (payment_type == 'bank_payment') {
    	$('#configreset').click();
    	$(".prv-img").html('<div class="thumbnail-rendderer"><div><h4 class="bold"><?php echo $wo['lang']['drop_img_here']; ?></h4><div class="error-text-renderer"></div><div><span><?php echo $wo['lang']['or']; ?></span><p><?php echo $wo['lang']['browse_to_upload']; ?></p></div></div> </div>');
		$("#blog-alert").html('');
    	$('#bank_transfer_des').val(description);
    	$('#bank_transfer_type').val(type);
    	$('#pay-go-pro').modal('hide');
    	$('#bank_transfer_modal').modal({
            show: true
        });
	} else if (payment_type == 'checkout') {
		$("#2checkout_alert").html('');
		$('#pay-go-pro').modal('hide');
		$('#2checkout_type').val(type);
    	$('#2checkout_modal').modal({
            show: true
        });
	}
    $(window).on('popstate', function() {
       handler.close();
    });
}
$(document).on('click', '#select-img', function(event) {
	$("#thumbnail").click()
});
$(document).on('change', '#thumbnail', function(event) {
	let imgPath = $(this)[0].files[0].name;
    if (typeof(FileReader) != "undefined") {
        let reader = new FileReader();
        reader.onload = function(e) {
			$('#receipt_img_preview').attr('src', e.target.result);
        }
        reader.readAsDataURL(this.files[0]);
    }
	$('#bank_transfer_modal').addClass('up_rec_img_ready');
});

function Wo_GetPaymentLink(type) {
	if(type==1){
		window.location.href = Wo_Ajax_Requests_File() + '?f=free_plan';
	}else{
		$.get(Wo_Ajax_Requests_File() + '?f=get_payment_method&type=' + type, function (data) {
        if (data.status == 200) {
          	$('#pay-modal').html(data.html);
          	$('#pay-go-pro').modal({
             show: true
            });

        }
    });
	}
}
jQuery(document).ready(function($) {
	$('#bank_transfer_form').ajaxForm({
	  url: Wo_Ajax_Requests_File() + '?f=bank_transfer',
	  beforeSend: function() {
	    $('#bank_transfer_form').find('.disable_btn').attr('disabled','disabled');
	  },
	  success: function(data) {
	    if (data['status'] == 200) {
	    	$("#blog-alert").html('<div class="alert alert-success">'+ data['message'] +'</div>');
	    	setTimeout(function () {
	    		window.location = "<?php echo $wo['config']['site_url'];?>";
	    		$(".prv-img").html('<div class="thumbnail-rendderer"><div><h4 class="bold"><?php echo $wo['lang']['drop_img_here']; ?></h4><div class="error-text-renderer"></div><div><span><?php echo $wo['lang']['or']; ?></span><p><?php echo $wo['lang']['browse_to_upload']; ?></p></div></div> </div>');
	    		$("#blog-alert").html('');
	    		$('#configreset').click();

	    	},3000)
	    } else if (data['message']) {
	      $("#blog-alert").html('<div class="alert alert-danger">' + data['message'] + '</div>');
	    } 
	    $('#bank_transfer_form').find('.disable_btn').removeAttr("disabled");
	}});
});

// Called when token created successfully.
var successCallback = function(data) {
	console.log(data);
    var myForm = document.getElementById('2checkout_form');
    $.post(Wo_Ajax_Requests_File() + '?f=2checkout_pro', {card_number: $("#card_number").val(),card_cvc: $("#card_cvc").val(),card_month: $("#card_month").val(),card_year: $("#card_year").val(),card_name: $("#card_name").val(),card_address: $("#card_address").val(),card_city: $("#card_city").val(),card_state: $("#card_state").val(),card_zip: $("#card_zip").val(),card_country: $("#card_country").val(),card_email: $("#card_email").val(),card_phone: $("#card_phone").val(),type: $("#2checkout_type").val(),token: data.response.token.token}, function(data, textStatus, xhr) {
    	$('#2checkout_btn').html("<?php echo($wo['lang']['pay']) ?>");
    	$('#2checkout_btn').attr('disabled');
    	$('#2checkout_btn').removeAttr('disabled');
    	if (data.status == 200) {
      	 	window.location.href = data.location;
      	} else {
      	 	$('#2checkout_alert').html("<div class='alert alert-danger'>"+data.error+"</div>");
			setTimeout(function () {
				$('#2checkout_alert').html("");
			},3000);
      	}
    	/*optional stuff to do after success */
    });
};

// Called when token creation fails.
var errorCallback = function(data) {
	$('#2checkout_btn').html("<?php echo($wo['lang']['pay']) ?>");
	$('#2checkout_btn').removeAttr('disabled');
    if (data.errorCode === 200) {
        tokenRequest();
    } else {
    	$('#2checkout_alert').html("<div class='alert alert-danger'>"+data.errorMsg+"</div>");
		setTimeout(function () {
			$('#2checkout_alert').html("");
		},3000);
    }
};

var tokenRequest = function() {
	$('#card_number').val($('#_number_').val());
	$('#2checkout_btn').html("<?php echo($wo['lang']['please_wait']) ?>");
	$('#2checkout_btn').attr('disabled','true');
	if ($("#card_number").val() != '' && $("#card_cvc").val() != '' && $("#card_month").val() != '' && $("#card_year").val() != '' && $("#card_name").val() != '' && $("#card_address").val() != '' && $("#card_city").val() != '' && $("#card_state").val() != '' && $("#card_zip").val() != '' && $("#card_country").val() != 0 && $("#card_email").val() != '' && $("#card_phone").val() != '') {
		$('#2checkout_form').find('.disable_btn').attr('disabled','disabled');
		// Setup token request arguments
	    var args = {
	        sellerId: "<?php echo($wo['config']['checkout_seller_id']) ?>",
	        publishableKey: "<?php echo($wo['config']['checkout_publishable_key']) ?>",
	        ccNo: $("#card_number").val(),
	        cvv: $("#card_cvc").val(),
	        expMonth: $("#card_month").val(),
	        expYear: $("#card_year").val()
	    };

	    // Make the token request
	    TCO.requestToken(successCallback, errorCallback, args);
	}
	else{
		$('#2checkout_btn').html("<?php echo($wo['lang']['pay']) ?>");
		$('#2checkout_btn').removeAttr('disabled');
		$('#2checkout_alert').html("<div class='alert alert-danger'><?php echo($wo['lang']['please_check_details']) ?></div>");
		setTimeout(function () {
			$('#2checkout_alert').html("");
		},3000);

	}
};

$(function() {
    TCO.loadPubKey("<?php echo($wo['config']['checkout_mode']) ?>");
});
</script>

<div class="modal fade" id="2checkout_modal" role="dialog" data-keyboard="false">
	<div class="modal-dialog wow_mat_mdl modal-lg">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title"><?php echo $wo['lang']['2checkout'] ?></h4>
			</div>
			<form class="form form-horizontal" method="post" id="2checkout_form" action="#">
				<div class="modal-body">
					<div id="2checkout_alert"></div>
					<div class="clear"></div>
					<div class="row">
						<div class="col-lg-6">
							<label class="tag_field">
								<input id="card_name" type="text" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['name']) ?>">
								<span><?php echo $wo['lang']['name']; ?></span>
							</label>
							<label class="tag_field">
								<input id="card_email" type="email" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['email']) ?>">
								<span><?php echo $wo['lang']['email']; ?></span>
							</label>
							<label class="tag_field">
								<input id="card_phone" type="tel" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['phone_number']) ?>">
								<span><?php echo $wo['lang']['phone_number']; ?></span>
							</label>
							<label class="tag_field">
								<input id="card_address" type="text" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['address']) ?>">
								<span><?php echo $wo['lang']['address']; ?></span>
							</label>
							<div class="row">
								<div class="col-md-6">
									<label class="tag_field">
										<input id="card_city" type="text" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['city']) ?>">
										<span><?php echo $wo['lang']['city']; ?></span>
									</label>
								</div>
								<div class="col-md-6">
									<label class="tag_field">
										<input id="card_zip" type="text" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['zip']) ?>">
										<span><?php echo $wo['lang']['zip']; ?></span>
									</label>
								</div>
							</div>
							<div class="row">
								<div class="col-md-6">
									<label class="tag_field">
										<input id="card_state" type="text" autocomplete="off" placeholder=" " value="<?php echo($wo['user']['state']) ?>">
										<span><?php echo $wo['lang']['state']; ?></span>
									</label>
								</div>
								<div class="col-md-6">
									<label class="tag_field">
										<select id="card_country" name="card_country">
											<?php 
												foreach ($wo['countries_name'] as $country_ids => $country) { 
													$country_id = $wo['user']['country_id'];
													$selected_contry = ($country_ids == $country_id) ? ' selected' : '' ;
											?>
												<option value="<?php echo $country_ids;?>" <?php echo $selected_contry;?> ><?php echo $country;?></option>
											<?php } ?>
										</select>
										<span><?php echo $wo['lang']['country']; ?></span>
									</label>
								</div>
							</div>
						</div>
						<div class="col-lg-6">
							<div class="two_check_card">
								<label class="tag_field">
									<input id="_number_" type="text" autocomplete="off" placeholder=" ">
									<span><?php echo $wo['lang']['card_number']; ?></span>
									<input id="card_number" name="card_number" type="hidden" autocomplete="off">
								</label>
								<label class="tag_field">
									<select id="card_month" name="card_month">
										<option value="01">01</option>
										<option value="02">02</option>
										<option value="03">03</option>
										<option value="04">04</option>
										<option value="05">05</option>
										<option value="06">06</option>
										<option value="07">07</option>
										<option value="08">08</option>
										<option value="09">09</option>
										<option value="10">10</option>
										<option value="11">11</option>
										<option value="12">12</option>
									</select>
									<span><?php echo $wo['lang']['month']; ?></span>
								</label>
								<label class="tag_field">
									<select id="card_year" name="card_year">
										<?php for ($i=date('Y'); $i <= date('Y')+15; $i++) {  ?>
											<option value="<?php echo($i) ?>"><?php echo($i) ?></option>
										<?php } ?>
									</select>
									<span><?php echo $wo['lang']['year']; ?></span>
								</label>
								<label class="tag_field">
									<input id="card_cvc" name="card_cvc" type="text" autocomplete="off" placeholder=" " maxlength="3" oninput="this.value = this.value.replace(/[^0-9.]/g, '').replace(/(\..*)\./g, '$1');">
									<span>CVC</span>
								</label>
							</div>
						</div>
					</div>
					<div class="clear"></div>
					<input type="text" id="2checkout_type" class="hidden" name="type">
					<input id="card_token" name="token" type="hidden" value="">
				</div>
				<div class="clear"></div>
				<div class="modal-footer">
					<button type="button" class="btn btn-mat btn-default disable_btn" data-dismiss="modal" aria-label="Close"><?php echo $wo['lang']['cancel']; ?></button>
					<button type="button" class="btn btn-main btn-mat disable_btn" onclick="tokenRequest()" id="2checkout_btn"><?php echo $wo['lang']['pay']; ?></button>
				</div>
			</form>
		</div>
	</div>
</div>

<div class="modal fade" id="bank_transfer_modal" role="dialog" data-keyboard="false">
	<div class="modal-dialog wow_mat_mdl">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title"><?php echo $wo['lang']['bank_transfer'] ?></h4>
			</div>
			<form class="form form-horizontal" method="post" id="bank_transfer_form" action="#">
				<div class="modal-body dt_bank_trans_modal">
					<div id="blog-alert"></div>
					
					<?php echo $wo['config']['bank_description'];?>
					
					<?php if (!empty($wo['config']['bank_transfer_note'])) { ?>
						<div class="dt_user_profile hide_alert_info_bank_trans">
							<ul class="dt_prof_vrfy">
								<li><?php echo $wo['config']['bank_transfer_note'];?></li>
							</ul>
						</div>
					<?php } ?>
					<div class="upload_bank_receipts">
						<div onclick="document.getElementById('thumbnail').click(); return false">
							<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M14,2H6A2,2 0 0,0 4,4V20A2,2 0 0,0 6,22H18A2,2 0 0,0 20,20V8L14,2M13.5,16V19H10.5V16H8L12,12L16,16H13.5M13,9V3.5L18.5,9H13Z"></path></svg>
							<p><?php echo $wo['lang']['browse_to_upload']; ?></p>
							<img id="receipt_img_preview" src="">
						</div>
					</div>
					<input type="file" class="hidden" id="thumbnail" name="thumbnail" accept="image/*">
					<input type="hidden" name="hash_id" value="<?php echo Wo_CreateSession();?>">
					<input name="image" type="file" id="upload" class="hidden">
					<input name="type" type="hidden" id="bank_transfer_type" class="hidden">
					<input name="description" type="hidden" id="bank_transfer_des" class="hidden">
					<input type="reset" id="configreset" value="Reset" class="hidden">
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-mat btn-default disable_btn" data-dismiss="modal" aria-label="Close"><?php echo $wo['lang']['cancel']; ?></button>
					<button type="submit" class="btn btn-main btn-mat disable_btn"><?php echo $wo['lang']['send']; ?></button>
				</div>
			</form>
		</div>
	</div>
</div>
